Xpress césure améliorée

Brotus

Membre junior
1 Octobre 2000
14
0
hello,

en ouvrant un document dans quarkxpress (passport 4.02) j'ai le message suivant :

Ce document requiert le logiciel QuarkXTensions pour la césure "Césure français améliorée". La césure standard sera utilisé. [93]

du coup ca décale tout et le document fait une page de trop...
est-ce que qqun peut me dire où je peux me procurer cette Xtension?

merci
 

lucas.s

Membre confirmé
13 Juillet 2001
349
0
c' est sur le cd d' install de xpress
wink.gif